## r-cran-admisc 0.29

=== debian/changelog ===
r-cran-admisc (0.29-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 10:44:05 +0200

r-cran-admisc (0.28-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 21:23:56 +0200

r-cran-admisc (0.27-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2022 11:34:26 +0200

r-cran-admisc (0.26-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2022 10:29:22 +0100

r-cran-admisc (0.23-1) unstable; urgency=medium

  * Initial release (closes: #1004314)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 22:26:58 +0100
