## r-cran-admisc 0.30

=== DESCRIPTION ===
Package: admisc
Version: 0.30
Date: 2022-09-18
Title: Adrian Dusa's Miscellaneous
Authors@R: person(given = "Adrian", family = "Dusa",
                  role = c("aut", "cre", "cph"),
                  email = "dusa.adrian@unibuc.ro",
                  comment = c(ORCID = "0000-0002-3525-9253"))
Depends: R (>= 3.5.0)
Imports: methods
Suggests: QCA (>= 3.7)
Description: Contains functions used across packages 'DDIwR', 'QCA' and 'venn'.
    Interprets and translates, factorizes and negates SOP - Sum of Products
    expressions, for both binary and multi-value crisp sets, and extracts
    information (set names, set values) from those expressions. Other functions
    perform various other checks if possibly numeric (even if all numbers reside
    in a character vector) and coerce to numeric, or check if the numbers are
    whole. It also offers, among many others, a highly versatile recoding
    routine and a more flexible alternative to the base function 'with()'.
    Some of the functions in this package use related functions from package
    'QCA'. Users are encouraged to install that package despite not being listed
    in the Imports field, due to circular dependency issues.
License: GPL (>= 3)
URL: https://github.com/dusadrian/admisc
BugReports: https://github.com/dusadrian/admisc/issues
NeedsCompilation: yes
Packaged: 2022-09-18 08:25:58 UTC; dusadrian
Author: Adrian Dusa [aut, cre, cph] (<https://orcid.org/0000-0002-3525-9253>)
Maintainer: Adrian Dusa <dusa.adrian@unibuc.ro>
Repository: CRAN
Date/Publication: 2022-09-18 08:56:01 UTC
