=== debian/changelog ===
r-cran-admisc (0.30-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 07:55:13 +0200
