=== debian/control ===
Source: r-cran-admisc
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-admisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-admisc.git
Homepage: https://cran.r-project.org/package=admisc
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-admisc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Adrian Dusa's Miscellaneous GNU R functions
 Contains functions used across packages 'declared', 'DDIwR', 'mixed',
 'QCA' and 'venn'. Interprets and translates, factorizes and negates SOP - Sum
 of Products expressions, for both binary and multi-value crisp sets, and
 extracts information (set names, set values) from those expressions. Other
 functions perform various other checks if possibly numeric (even if all
 numbers reside in a character vector) and coerce to numeric, or check if the
 numbers are whole. It also offers, among many others, a highly flexible
 recoding routine and a more flexible alternative to the base function
 'with()'.
 .
 Some of the functions in this package use related functions from package
 'QCA'. Users are encouraged to install that package despite not being listed
 in the Imports field, due to circular dependency issues.
