## r-cran-admisc 0.33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: admisc
-Version: 0.30
-Date: 2022-09-18
+Version: 0.33
 Title: Adrian Dusa's Miscellaneous
 Authors@R: person(given = "Adrian", family = "Dusa",
                   role = c("aut", "cre", "cph"),
@@ -16,16 +15,17 @@
     perform various other checks if possibly numeric (even if all numbers reside
     in a character vector) and coerce to numeric, or check if the numbers are
     whole. It also offers, among many others, a highly versatile recoding
-    routine and a more flexible alternative to the base function 'with()'.
-    Some of the functions in this package use related functions from package
-    'QCA'. Users are encouraged to install that package despite not being listed
+    routine and some more flexible alternatives to the base functions 'with()'
+    and 'within()'.
+    SOP simplification functions in this package use related minimization from
+    package 'QCA', which is recommended to be installed despite not being listed
     in the Imports field, due to circular dependency issues.
 License: GPL (>= 3)
 URL: https://github.com/dusadrian/admisc
 BugReports: https://github.com/dusadrian/admisc/issues
 NeedsCompilation: yes
-Packaged: 2022-09-18 08:25:58 UTC; dusadrian
+Packaged: 2023-06-30 17:58:23 UTC; dusadrian
 Author: Adrian Dusa [aut, cre, cph] (<https://orcid.org/0000-0002-3525-9253>)
 Maintainer: Adrian Dusa <dusa.adrian@unibuc.ro>
 Repository: CRAN
-Date/Publication: 2022-09-18 08:56:01 UTC
+Date/Publication: 2023-06-30 21:30:13 UTC
