=== debian/changelog ===
r-cran-admisc (0.33-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 12:34:39 +0200

r-cran-admisc (0.32-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2023 20:59:52 +0200
