## r-cran-admisc 0.34

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: admisc
-Version: 0.33
+Version: 0.34
 Title: Adrian Dusa's Miscellaneous
 Authors@R: person(given = "Adrian", family = "Dusa",
                   role = c("aut", "cre", "cph"),
@@ -24,8 +24,8 @@
 URL: https://github.com/dusadrian/admisc
 BugReports: https://github.com/dusadrian/admisc/issues
 NeedsCompilation: yes
-Packaged: 2023-06-30 17:58:23 UTC; dusadrian
+Packaged: 2023-12-08 11:19:26 UTC; dusadrian
 Author: Adrian Dusa [aut, cre, cph] (<https://orcid.org/0000-0002-3525-9253>)
 Maintainer: Adrian Dusa <dusa.adrian@unibuc.ro>
 Repository: CRAN
-Date/Publication: 2023-06-30 21:30:13 UTC
+Date/Publication: 2023-12-08 18:50:08 UTC
