=== debian/changelog ===
r-cran-admisc (0.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 18 Dec 2023 06:54:03 +0000
