## r-cran-admisc 0.35

=== debian/changelog ===
r-cran-admisc (0.35-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2024 13:38:57 +0200
