=== debian/changelog ===
r-cran-admisc (0.36-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Sep 2024 08:27:19 +0900
