## r-cran-admisc 0.37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: admisc
-Version: 0.36
+Version: 0.37
 Title: Adrian Dusa's Miscellaneous
-Authors@R: person(given = "Adrian", family = "Dusa",
-                  role = c("aut", "cre", "cph"),
-                  email = "dusa.adrian@unibuc.ro",
-                  comment = c(ORCID = "0000-0002-3525-9253"))
+Authors@R: person(
+    given = "Adrian", family = "Dusa",
+    role = c("aut", "cre", "cph"),
+    email = "dusa.adrian@unibuc.ro",
+    comment = c(ORCID = "0000-0002-3525-9253"))
 Depends: R (>= 3.5.0)
 Imports: methods
 Suggests: QCA (>= 3.7)
@@ -24,8 +25,8 @@
 URL: https://github.com/dusadrian/admisc
 BugReports: https://github.com/dusadrian/admisc/issues
 NeedsCompilation: yes
-Packaged: 2024-09-11 07:52:45 UTC; dusadrian
+Packaged: 2024-12-08 08:22:19 UTC; dusadrian
 Author: Adrian Dusa [aut, cre, cph] (<https://orcid.org/0000-0002-3525-9253>)
 Maintainer: Adrian Dusa <dusa.adrian@unibuc.ro>
 Repository: CRAN
-Date/Publication: 2024-09-11 22:52:55 UTC
+Date/Publication: 2024-12-08 09:00:02 UTC
