=== debian/changelog ===
r-cran-admisc (0.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 08:35:05 +0900
