=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/admisc_([-\d.]*)\.tar\.gz
